.swiper-section {
  position: relative;
}

.header-swiper {
  height: 320px;
}

.header-swiper .swiper-slide {
  height: 100%;
  width: 420px;
  border-radius: 0;
}

.header-swiper .slide-img {
  height: 100%;
  background-size: 105% 105% !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
}

@media (max-width: 992px) {
  .header-swiper .swiper-slide {
    width: 390px;
  }
}
